<template>
  <svg id="icon-menu" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 612 612">
    <path
      d="M61.2,122.4h489.6c33.782,0,61.2-27.387,61.2-61.2S584.613,0,550.8,0H61.2C27.387,0,0,27.387,0,61.2
S27.387,122.4,61.2,122.4z M550.8,244.8H61.2C27.387,244.8,0,272.187,0,306c0,33.812,27.387,61.2,61.2,61.2h489.6
c33.782,0,61.2-27.388,61.2-61.2C612,272.187,584.613,244.8,550.8,244.8z M550.8,489.6H61.2C27.387,489.6,0,516.987,0,550.8
      C0,584.613,27.387,612,61.2,612h489.6c33.782,0,61.2-27.387,61.2-61.2C612,516.987,584.613,489.6,550.8,489.6z"
    />
  </svg>
</template>

<style scoped>
svg {
  fill: var(--color-3);
  width: 1.7rem;
  height: 1.7rem;
  display: none;
}
@media screen and (max-width: 900px) {
  svg {
    display: block;
  }
}
</style>
